@charset "UTF-8";
/* CSS Document */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}
ul,
li {
  list-style: none;
}

html {
  height: 100%;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  line-height: 1;
  width: 100%;
}
body {
  line-height: normal;
}
img {
  display: block;
}

@font-face {
  font-family: "rift";
  src: url("Rift-Demi.otf") format("opentype");
}
/* common */
.onlySP {
  display: block;
}
.onlyPC {
  display: none;
}
span.onlySP {
  display: inline;
}
a {
  color: #a7a6a6;
  text-decoration: none;
  font-weight: bold;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

div#wrapper {
  color: #39374d;
  font-size: 12px;
  padding-top: 60px;
}

h2 {
  font-family: helvetica;
  font-style: italic;
  font-weight: 600;
  font-size: 36px;
  text-align: center;
  position: relative;
  bottom: 19px;
  height: 38px;
}

h2 span {
  font-size: 12px;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
  padding-top: 0px;
  width: 67px;
  display: inline-block;
  position: relative;
  bottom: 18px;
  vertical-align: middle;
  height: 2px;
}

h2 span img {
  width: 100%;
}

#mainVwrapper {
  position: relative;
}
#mainVwrapper .main {
  width: 100%;
}

.map {
  width: 100%;
}

.map img {
  width: 96%;
  margin: 0 auto;
}

.ticketWrapper {
  padding: 1rem;
}
.ticketL {
  width: 46%;
  float: left;
  margin-left: 10px;
}
.ticketR {
  width: 46%;
  float: right;
  margin-right: 10px;
}
.ticketInfo {
  font-size: 11px;
  padding-top: 1.2rem;
  margin-bottom: 0.8rem;
}

.ticketAtt {
  font-size: 10px;
  padding-bottom: 15px;
  padding-top: 15px;
  display: block;
}

.ticketWrapper h3 {
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  border-top: 3px solid #39374d;
  border-bottom: 1px solid #39374d;
  height: 30px;
  box-sizing: border-box;
  line-height: 26px;
}

.ticketBox {
  width: 70%;
  margin: 0 auto;
}

.ticketPeriod {
  display: flex;
  justify-content: center;
}

.ticketPlace {
  display: flex;
  justify-content: space-between;
}

.btn-animation-02 {
  display: block;
  width: 75%;
  text-align: center;
  background-color: #39374d;
  border: 1px solid #39374d;
  font-size: 11px;
  color: #39374d;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 15px;
  border-radius: 2px;
  position: relative;
  margin: 0 auto;
}

.btn-animation-02 span {
  position: relative;
  z-index: 1;
}

.btn-animation-02::before,
.btn-animation-02::after {
  content: "";
  display: block;
  background-color: #fff;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: 0.2s;
}
.btn-animation-02::before {
  left: 0;
}
.btn-animation-02::after {
  right: 0;
}

.btn-animation-02:hover:before,
.btn-animation-02:hover:after {
  width: 0;
  background-color: #fff;
}

.btn-animation-02:hover {
  color: #fff;
}

.btn-animation-02.infoLive {
  display: block;
  width: 55%;
  text-align: center;
  background-color: #39374d;
  border: 1px solid #39374d;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 15px;
  border-radius: 2px;
  position: relative;
  margin: 0 auto;
  margin-top: -13px;
  margin-bottom: 22px;
}

.his {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.his a {
  width: 100%;
}

p.his {
  padding-top: 2.8rem;
}

.his img {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #ccc;
}
.his img.onlySP {
  position: relative;
  top: 30px;
}
section#news {
  background-color: #f7f5f5;
  padding-bottom: 80px;
  position: relative;
  margin-top: 50px;
  background-size: 100%;
  background-position-y: 22px;
  background-image: url(img_tour/news_bg_sp.png);
}

#news::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 0;
  height: 0;
  border-width: 0 0 70px 100vw;
  border-style: solid;

  /*ここで三角形のサイズを決める。
      必ず幅100vwにして、ブラウザサイズいっぱいにしてください。*/
  border-color: transparent transparent #fff transparent;
}

.newsInner {
  padding: 15px;
  margin: 15px auto;
  background: white;
  width: 86%;
}
.newsInner dt {
  font-weight: bold;
  padding-top: 1em;
}
.newsInner dt:first-of-type {
  padding-top: 0;
}
.newsInner dt:first-of-type {
  padding-top: 0;
}
.newsInner dd {
  line-height: 1.3em;
}
#information {
  position: relative;
}

.infoWrapper {
  padding-top: 1px;
}

#information h2 {
  position: absolute;
  top: -57px;
  left: 0;
  right: 0;
}

.infoCont {
  width: 83%;
  margin: 15px auto 30px auto;
  border-radius: 5px;
  height: 496px;
}
.infoCont img {
  width: 100%;
}
.infoCont h3 {
  color: white;
  font-size: 16px;
  letter-spacing: 0.2em;
  font-weight: bold;
  padding: 5px 0 5px 21px;
}

.infoCont table {
  padding: 20px 0;
  font-size: 12px;
  margin: auto;
}

.infoCont th {
  padding: 3px 0;
  font-weight: bold;
}
.infoCont td {
  padding-left: 20px;
}

.infoCont.hokkaido {
  border: 1px solid #a34d9a;
}

.hokkaido h3 {
  background: #a34d9a;
}

.hokkaido .infoContUp {
  border-bottom: 1px dotted #a34d9a;
}

.infoCont.fukuoka {
  border: 1px solid #515c92;
}
.fukuoka h3 {
  background: #515c92;
}
.fukuoka .infoContUp {
  border-bottom: 1px dotted #515c92;
}

.infoCont.namba {
  border: 1px solid #4a61c9;
}
.namba h3 {
  background: #4a61c9;
}
.namba .infoContUp {
  border-bottom: 1px dotted #4a61c9;
}

.infoCont.nagoya {
  border: 1px solid #56ad6e;
}
.nagoya h3 {
  background: #56ad6e;
}
.nagoya .infoContUp {
  border-bottom: 1px dotted #56ad6e;
}

.infoCont.tokyo {
  border: 1px solid #f3ad48;
}
.tokyo h3 {
  background: #f3ad48;
}
.tokyo .infoContUp {
  border-bottom: 1px dotted #f3ad48;
}

.infoCont.namba2 {
  border: 1px solid #ee781f;
}
.namba2 h3 {
  background: #ee781f;
}
.namba2 .infoContUp {
  border-bottom: 1px dotted #ee781f;
}

/* .infoCont.namba2.wow.fadeInUp {
    height: 550px;
} */

section#attention {
  background-color: #f7f5f5;
  padding-bottom: 40px;
  position: relative;
  /* margin-top: 50px; */
  background-size: 200%;
  background-position-y: 22px;
  background-image: url(img_tour/news_bg_pc.png);
}

/* section#attention::before {
  content: "";
  position: absolute;
  top: -70px;
  left: 0;
  width: 0;
  height: 0;
  border-width: 0 0 70px 100vw;
  border-style: solid;
  border-color: transparent transparent #f7f5f5 transparent;
} */

#attention h2 {
  /* position: absolute;
  top: -57px; */
  left: 0;
  right: 0;
}

#attention h3 {
  font-family: helvetica;
  font-style: italic;
  font-weight: 600;
  font-size: 32px;
  text-align: center;
  position: relative;
  text-align: center;
  margin-top: 50px;
}

#attention h3 span {
  font-size: 12px;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
  padding-top: 0px;
  width: 126px;
  display: inline-block;
  position: relative;
  bottom: 18px;
  vertical-align: middle;
  height: 2px;
}

.atInner {
  padding: 15px;
  margin: 0px auto;
  background: white;
  width: 83%;
}

#attention:after {
  content: " ";
  height: 0;
  position: absolute;
  width: 0;
  border: 30px solid transparent;
  border-top-color: #f7f5f5;
  top: 100%;
  left: 50%;
  margin-left: -30px;
}

footer {
  width: 100%;
  position: relative;
  padding-top: 17px;
  /* background: url(img_tour/footer_line.png); */
}

footer h2 {
  padding-top: 50px;
  padding-bottom: 97px;
  text-align: center;
}

footer h2 img {
  margin: 0 auto;
}

img.twitter {
  position: absolute;
  margin: auto;
  top: 130px;
  left: 0;
  right: 100px;
  width: 40px;
}

img.youtube {
  position: absolute;
  margin: auto;
  top: 132px;
  right: 0;
  left: 77px;
  width: 40px;
}

p.copyRight {
  text-align: center;
  font-size: 10px;
  color: #39374d;
  padding-bottom: 50px;
  letter-spacing: 0.4em;
  font-family: Copperplate;
}

.footLine {
  height: 3px;
  background: url(img_tour/footer_line2.png);
  width: 100%;
  background-size: 100%;
}

/*ここからpc*/
@media screen and (min-width: 751px) {
  .onlySP {
    display: none;
  }
  .onlyPC {
    display: block;
  }
  span.onlyPC {
    display: inline;
  }
  span.onlySP {
    display: none;
  }
  div#wrapper {
    /* color: #737373; */
    font-size: 12px;
    width: 100%;
    height: 100%;
    padding-top: 100px;
  }

  h2 {
    font-style: italic;
    font-weight: 600;
    font-size: 52px;
    width: 1100px;
    padding: 0;
    margin-top: 25px;
    bottom: 23px;
    margin: 25px auto;
    line-height: 0.9em;
  }

  #mainVwrapper {
    position: relative;
    width: 1100px;
    max-width: 1100px;
    margin: 0 auto;
  }
  #mainVwrapper .main {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    padding-top: 20px;
  }

  .map {
    width: 570px;
  }

  .map img {
    width: 536px;
  }

  .ticketWrapper h3 {
    font-size: 16px;
  }

  .ticketInfo {
    font-size: 13px;
    margin-bottom: 30px;
  }

  /* .ticketWrapper p.his {
    padding-top: 20.8rem;
  } */

  .ticketWrapper {
    margin-top: 70px;
    position: relative;
  }

  .ticketL {
    width: 234px;
  }

  .ticketR {
    width: 234px;
    margin-left: 15px;
    margin-right: 0;
  }

  .middleInner {
    width: 1100px;
    margin: 0 auto;
    display: flex;
  }

  h2 span {
    font-size: 12px;
    -webkit-transition: color 0.3s linear;
    transition: color 0.3s linear;
    padding-top: 0px;
    width: 100px;
    display: inline-block;
    position: relative;
    bottom: 18px;
    vertical-align: middle;
    /* height: 4px; */
  }

  .newsInner {
    width: 780px;
  }

  section#news {
    background-color: #f7f5f5;
    padding-bottom: 40px;
    position: relative;
    margin-top: 50px;
    background-size: 100%;
    background-position-y: 22px;
    background-image: url(img_tour/news_bg_pc.png);
  }

  #news::after {
    display: none;
  }

  #information h2 {
    position: static;
    margin-top: 70px;
    width: 1100px;
  }

  .infoCont {
    width: 320px;
    margin: 15px auto 30px auto;
    border-radius: 5px;
    float: left;
    margin: 10px 20px 30px 20px;
  }

  .infoWrapper {
    width: 1100px;
    margin: 0 auto;
    padding-top: 30px;
  }

  /* section#attention::before {
    content: "";
    position: absolute;
    top: -120px;
    left: 0;
    width: 0;
    height: 0;
    border-width: 0 0 120px 100vw;
    border-style: solid;
    border-color: transparent transparent #f7f5f5 transparent;
  } */

  #attention h2 {
    position: relative;
    top: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .atInner {
    padding: 35px 50px;
    margin: 0px auto;
    background: white;
    width: 740px;
  }

  section#attention {
    background-color: #f7f5f5;
    padding-bottom: 40px;
    position: relative;
    /* margin-top: 50px; */
    background-size: 100%;
    background-position-y: 22px;
    background-image: url(img_tour/news_bg_pc.png);
  }

  .footerbg {
    width: 100%;
  }

  footer {
    margin-top: 50px;
    width: 100%;
    position: absolute;
  }

  footer h2 {
    padding-top: 0px;
    /* padding-bottom: 97px; */
    text-align: center;
  }

  footer h2 img {
    width: 100px;
    margin: 0 auto;
  }

  img.twitter {
    position: absolute;
    margin: auto;
    top: 116px;
    left: 0;
    right: 100px;
    width: 52px;
  }

  img.youtube {
    position: absolute;
    margin: auto;
    top: 117px;
    right: 0;
    left: 107px;
    width: 50px;
  }

  p.copyRight {
    text-align: center;
    font-size: 10px;
    padding-bottom: 50px;
    letter-spacing: 0.4em;
    font-family: Copperplate;
  }
  .footLine {
    height: 3px;
    background: url(img_tour/footer_line2.png);
    width: 100%;
    background-size: auto;
  }
}

.cp_actab {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  color: #000000;
}

.mb20 {
  margin-bottom: 20px;
}
.cp_actab input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.cp_actab label {
  font-weight: bold;
  line-height: 1.2em;
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  cursor: pointer;
  margin: 0 0 1px 0;
  background: #ffffff;
  border: solid 1px #39374d;
  padding: 10px 20px 10px 9px;
}
.cp_actab .cp_actab-content {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 0.35s;
  transition: max-height 0.35s;
  color: #333333;
  background: #f7f5f59c;
}
.cp_actab .cp_actab-content p {
  margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
  max-height: 120em;
}
/* Icon */
.cp_actab label::after {
  line-height: 2.5;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 2.5em;
  height: 2.555555555em;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  text-align: center;
}
.cp_actab input[type="checkbox"] + label::after {
  content: "+";
}
.cp_actab input[type="checkbox"]:checked + label::after {
  transform: rotate(315deg);
}

.ticket-bold {
  font-weight: bold;
}
.ticket-about {
  background: #f7f5f59c;
  margin: 1em;
}

.reg-note {
  padding: 0.4em;
  font-size: 10px;
}
